Installation Media - Bug #772

ISO 2015.08.01 starts dhcpcd.service on boot for a wireless interface
2015-08-07 07:39 PM - alfplayer

Status: not-a-bug % Done: 0%
Priority: bug

Assignee: icarious

Category:

Description

Which fails because wireless interfaces must be configured first. Then wifi-menu (netctl) fails because the wireless interface is up.

History

#1 - 2015-08-20 06:51 PM - Anonymous

- Assignee set to icarious

#2 - 2018-06-29 06:44 AM - bill-auger

- Status changed from open to not-a-bug

itis 2018

2024-04-23 1/1



http://www.tcpdf.org

